Commit bd9c69bb authored by Axel Beckert's avatar Axel Beckert

Remove dependency on specific version of automake

parent 61a7a645
mp4h (1.3.1-9) UNRELEASED; urgency=low
* Remove dependency on automake1.9, it's redundant since using
dh-autoreconf. (Closes: #724418)
-- Axel Beckert <abe@debian.org> Tue, 24 Sep 2013 00:54:20 +0200
mp4h (1.3.1-8) unstable; urgency=low
* Upload to unstable again.
......
......@@ -5,7 +5,6 @@ Maintainer: Debian WML Packaging Team <pkg-wml-maintainers@lists.alioth.debian.o
Uploaders: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.4
Build-Depends: autoconf (>= 2.57~),
automake1.9,
debhelper (>= 9~),
dh-autoreconf,
dpkg (>= 1.16.2),
......
......@@ -30,7 +30,7 @@ override_dh_auto_configure:
cp -f /usr/share/gettext/po/$$f po/; \
done
ACLOCAL=aclocal-1.9 AUTOMAKE=automake-1.9 dh_autoreconf
dh_autoreconf
dh_auto_configure -- \
--without-included-ltdl \
......@@ -39,7 +39,7 @@ override_dh_auto_configure:
override_dh_auto_clean:
-tar cvf debian/needed-after-clean.tar ABOUT-NLS po/Makefile.in.in
ACLOCAL=aclocal-1.9 AUTOMAKE=automake-1.9 dh_autoreconf_clean
dh_autoreconf_clean
# PO stuff
cd po && rm -f ${GETTEXT_PO_FILES} stamp-po POTFILES Makefile.in
rm -f ${GETTEXT_TOP_FILES}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment